package com.siginfo.vo;

//@XmlRootElement
public class PlanCRWDInfoVO {
	
	private String REGION_CD;
	private String INT_NO;
	private String INT_NM;
	private String PLAN_DY;
	private String INT_PLAN_NO;
	private String COLLCT_DTIME;
	
	
	public String getREGION_CD() {
		return REGION_CD;
	}
	public void setREGION_CD(String rEGION_CD) {
		this.REGION_CD = rEGION_CD;
	}
	public String getINT_NO() {
		return INT_NO;
	}
	public void setINT_NO(String iNT_NO) {
		this.INT_NO = iNT_NO;
	}
	public String getINT_NM() {
		return INT_NM;
	}
	public void setINT_NM(String iNT_NM) {
		this.INT_NM = iNT_NM;
	}
	public String getPLAN_DY() {
		return PLAN_DY;
	}
	public void setPLAN_DY(String PLAN_DY) {
		this.PLAN_DY = PLAN_DY;
	}
	public String getINT_PLAN_NO() {
		return INT_PLAN_NO;
	}
	public void setINT_PLAN_NO(String iNT_PLAN_NO) {
		this.INT_PLAN_NO = iNT_PLAN_NO;
	}
	public String getCOLLCT_DTIME() {
		return COLLCT_DTIME;
	}
	public void setCOLLCT_DTIME(String cOLLCT_DTIME) {
		this.COLLCT_DTIME = cOLLCT_DTIME;
	}
	
	
}
